{% load humanize %}
<script>
function clicked(){
       if(confirm('¿Está seguro?')) {
           document.getElementById('submitBtn').submit();
       } else {
           return false;
       }
}
</script>

  <link href="//cdn.rawgit.com/noelboss/featherlight/1.5.0/release/featherlight.min.css" type="text/css" rel="stylesheet" />

  <div class="row">
      {% for pic in pics %}
      <div class="col-lg-3 col-md-4 col-xs-6">
	<p class="text-center"><small title="{{ pic.created_at|naturaltime}}"><i class="ti-time"> </i> {{ pic.created_at }}</small></p>
	  <a class="thumbnail" href="{{ pic.photo.url }}" data-featherlight="image">
	    <img class="img-responsive" src="{{ pic.photo_thumbnail.url }}" alt="{{ pic.caption }}" title="{{ pic.caption }}">
	  </a>
	  <div class="pull-left"><small title="{{ pic.caption }}"><a href="{{ pic.pk }}/edit/"><i class="ti-pencil-alt"> </i> {{ pic.caption|truncatechars:40 }}</a></small></div> 
	  <div class="pull-right"> <a href="{{ pic.pk }}/delete/"> <i class="ti-trash btn btn-sm btn-danger"></i> </a> </div>
	</div>

      {% empty %}
        <p class="text-center">No hay fotos aún.</p>
      {% endfor %}
  </div>

  <script src="//code.jquery.com/jquery-latest.js"></script>
  <script src="//cdn.rawgit.com/noelboss/featherlight/1.5.0/release/featherlight.min.js" type="text/javascript" charset="utf-8"></script>
